/* CSS Document */

/* ページをトータルで囲む */
div.total {
	margin: 0 auto;
	width: 760px;
	background-color: #ffffff;
	border: 1px solid #000000;
	border-top-style: none;
	border-bottom-style: none;
	border-left-style: solid;
	border-right-style: solid;	
}

/* ヘッダー */
div.header_main {
	width: 760px;
	height: 100px;
}

div.header_left {
	float: left;
	width: 100px;
	margin: 0;
	padding: 0;
}

h1 {
	float: left;
	width: 390px;
	margin-top: 35px;
	padding-left: 20px;
}

div.header_right {
	float: right;
	width: 250px;
	margin-top: 65px;
}

#header_list li {
	display: inline;
	margin: 0 1em;
	font-size: 14px;
}

/* フロートのクリア */
div.clear {
	clear: both;
}

/* ロールオーバーボタン */
#h_navi {
	margin-bottom: 0;
    float: left;
	width: 760px;
	height: 50px;
	padding: 0;
}

#h_navi ul {
    margin-left: 0;
	padding: 0;
	list-style: none;
}

#h_navi li, #h_navi a {
    float: left;
	display: block;
	width: 152px;
	height: 50px;
	background: url(../../../img/rollover_btn.gif) no-repeat;
	text-indent: -9999px;
	text-decoration: none;
	overflow: hidden;
}

#h_navi01 a { background-position: 0 -0; }
#h_navi02 a { background-position: -152px 0; }
#h_navi03 a { background-position: -304px 0; }
#h_navi04 a { background-position: -456px 0; }
#h_navi05 a { background-position: -608px 0; }

/* マウスを乗せた時に表示させる位置を指定 */
#h_navi01 a:hover { background-position: 0 -50px; }
#h_navi02 a:hover { background-position: -152px -50px; }
#h_navi03 a:hover { background-position: -304px -50px; }
#h_navi04 a:hover { background-position: -456px -50px; }
#h_navi05 a:hover { background-position: -608px -50px; }

/* パンくずリスト */
#p_list li {
	text-align: left;
	display: inline;
	font-size: 12px;
}

#p_list ul {
	padding-left: 15px;
	padding-top: 5px;
	padding-bottom: 5px;
}

/* 画面中央部分 */
div.mainarea {
	width: 760px;
	font-size: 14px;
}


/* フッター */
div.footer {
	width: 760px;
	background-color: #dedede;
	text-align: right;
	color: #000000;
	height: 50px;
	padding-top: 20px;
}

/* 一番下の余白部分 */
div.yohaku {
	background-color: #ffffff;
	width: 760px;
	height: 20px;
}
/*
ul#map { margin: 0; padding: 0; }
ul#map ul { margin: 0; padding: 0; }
ul#map li {
	list-style-type: none;
	margin: 0 0 0 2em;
	padding: 0 0 0 15px;
	background: url(./images/map_marker.gif) no-repeat;
	}
ul#map li.joint  { background: url(./images/map_joint.gif) repeat-y top left; }
ul#map li.bottom { background: url(./images/map_bottom.gif) no-repeat bottom left; }
*/